Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UdpLibraryPS3", "..\..\..\external\UdpLibrary\UdpLibraryPS3.vcproj", "{59366FA4-83CD-4F37-B9AF-5FC58D716074}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UdpStressPS3", "UdpStressPS3.vcproj", "{4F943CC8-B9B7-41E2-92E5-9CA9AF560FF9}"
	ProjectSection(ProjectDependencies) = postProject
		{59366FA4-83CD-4F37-B9AF-5FC58D716074} = {59366FA4-83CD-4F37-B9AF-5FC58D716074}
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {06386CB1-32ED-471F-84C4-8E2331F3B202}
		SccProjectUniqueName1 = ..\\..\\..\\external\\UdpLibrary\\UdpLibraryPS3.vcproj
		SccProjectName1 = \u0022Perforce\u0020Project\u0022
		SccLocalPath1 = ..\\..\\..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = external\\UdpLibrary\\
		SccProjectUniqueName2 = UdpStressPS3.vcproj
		SccLocalPath2 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		PS3 PPU Debug = PS3 PPU Debug
		PS3 PPU Release = PS3 PPU Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{59366FA4-83CD-4F37-B9AF-5FC58D716074}.PS3 PPU Debug.ActiveCfg = PS3 PPU Debug|Win32
		{59366FA4-83CD-4F37-B9AF-5FC58D716074}.PS3 PPU Debug.Build.0 = PS3 PPU Debug|Win32
		{59366FA4-83CD-4F37-B9AF-5FC58D716074}.PS3 PPU Release.ActiveCfg = PS3 PPU Release|Win32
		{59366FA4-83CD-4F37-B9AF-5FC58D716074}.PS3 PPU Release.Build.0 = PS3 PPU Release|Win32
		{4F943CC8-B9B7-41E2-92E5-9CA9AF560FF9}.PS3 PPU Debug.ActiveCfg = PS3 PPU Debug|Win32
		{4F943CC8-B9B7-41E2-92E5-9CA9AF560FF9}.PS3 PPU Debug.Build.0 = PS3 PPU Debug|Win32
		{4F943CC8-B9B7-41E2-92E5-9CA9AF560FF9}.PS3 PPU Release.ActiveCfg = PS3 PPU Release|Win32
		{4F943CC8-B9B7-41E2-92E5-9CA9AF560FF9}.PS3 PPU Release.Build.0 = PS3 PPU Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
